Subject: Re: LinuxPPC for MPC8240

From: Dan Malek <[email-masked]>
Date: Thu, 02 Dec 1999 11:59:09 -0500

Dennis Kung wrote:

> Feel free  to contact with  me if you want to know more about this.
> or any comment ?

Perhaps you would like to send some of it to me so I can integrate
it with the work I have already done for the same platform.  I am
in the process of patching the latest 2.2.xx and 2.3.xx with the
8240/Sandpoint modifications I did this past summer.

Do you have some custom ROM monitor that allows booting from the
hard disk?  Is that something you would like to share as well?
I know of a few people, including myself, that are working on
this.  It is the biggest hurdle to making Linux useful, as the
DINK monitor provided with the board only has S-record download
capability.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/